27 packages returned for Tags:"identitymanagement"

This package is required for securing an application for ADFS users . Note: Please make sure you are using the same nuget package versions for your applications as of VisualGuard WinConsole. If you have the Visual-Guard WinConsole version 2019.1, you must have all packages with version... More information
This package is required for securing .NET Core applications. Note: Please make sure you are using the same nuget package versions for your applications as of VisualGuard WinConsole. If you have the Visual-Guard WinConsole version 2019.1, you must have all packages with version... More information
This package is required for securing a .net framework WebService/WebAPI application using VisualGuard. Note: Please make sure you are using the same nuget package versions for your applications as of VisualGuard WinConsole. If you have the Visual-Guard WinConsole version 2019.1, you... More information
This package is required for data operations when VGServer is used as VisualGuard repository. Note: Please make sure you are using the same nuget package versions for your applications as of VisualGuard WinConsole. If you have the Visual-Guard WinConsole version 2019.1, you must have... More information
This package is required for data operations when Oracle is used as VisualGuard repository. Note: Please make sure you are using the same nuget package versions for your applications as of VisualGuard WinConsole. If you have the Visual-Guard WinConsole version 2019.1, you must have all... More information
This package is required for data operations when File is used as VisualGuard repository. Note: Please make sure you are using the same nuget package versions for your applications as of VisualGuard WinConsole. If you have the Visual-Guard WinConsole version 2019.1, you must have all... More information
This package is required for data operations when SQL Server is used as VisualGuard repository. Note: Please make sure you are using the same nuget package versions for your applications as of VisualGuard WinConsole. If you have the Visual-Guard WinConsole version 2019.1, you must have... More information